package com.jasamedika.medifirst2000.dto;

import java.util.HashSet;
import java.util.Set;

public class RiwayatPekerjaanDto {
	private String namaInstansi;
	private String alamatInstansi;
	private String noTelpInstansi;
	private String jabatanInstansi;
	private String departemenInstansi;
	private Double gajiPerBulan;
	private String tglMasuk;
	private String tglKeluar;
	private String alasanKeluar;
	private Set<DokumenLamaranDto> setDokumenLamaran=new HashSet<DokumenLamaranDto>();

	public String getNamaInstansi() {
		return namaInstansi;
	}
	public void setNamaInstansi(String namaInstansi) {
		this.namaInstansi = namaInstansi;
	}
	public String getAlamatInstansi() {
		return alamatInstansi;
	}
	public void setAlamatInstansi(String alamatInstansi) {
		this.alamatInstansi = alamatInstansi;
	}
	public String getNoTelpInstansi() {
		return noTelpInstansi;
	}
	public void setNoTelpInstansi(String noTelpInstansi) {
		this.noTelpInstansi = noTelpInstansi;
	}
	public String getJabatanInstansi() {
		return jabatanInstansi;
	}
	public void setJabatanInstansi(String jabatanInstansi) {
		this.jabatanInstansi = jabatanInstansi;
	}
	public String getDepartemenInstansi() {
		return departemenInstansi;
	}
	public void setDepartemenInstansi(String departemenInstansi) {
		this.departemenInstansi = departemenInstansi;
	}
	public Double getGajiPerBulan() {
		return gajiPerBulan;
	}
	public void setGajiPerBulan(Double gajiPerBulan) {
		this.gajiPerBulan = gajiPerBulan;
	}
	public String getTglMasuk() {
		return tglMasuk;
	}
	public void setTglMasuk(String tglMasuk) {
		this.tglMasuk = tglMasuk;
	}
	public String getTglKeluar() {
		return tglKeluar;
	}
	public void setTglKeluar(String tglKeluar) {
		this.tglKeluar = tglKeluar;
	}
	public String getAlasanKeluar() {
		return alasanKeluar;
	}
	public void setAlasanKeluar(String alasanKeluar) {
		this.alasanKeluar = alasanKeluar;
	}
	public Set<DokumenLamaranDto> getSetDokumenLamaran() {
		return setDokumenLamaran;
	}
	public void setSetDokumenLamaran(Set<DokumenLamaranDto> setDokumenLamaran) {
		this.setDokumenLamaran = setDokumenLamaran;
	}
	
}
